lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Grant Ingersoll <gsing...@apache.org>
Subject Re: Build failed in Hudson: Solr-3.x #84
Date Tue, 24 Aug 2010 12:22:19 GMT
I committed this.  I don't have 1.5 anymore, thanks to Apple who thinks that 1.5 is really
just 1.6.

On Aug 24, 2010, at 4:24 AM, Stanislaw Osinski wrote:

> The latest Carrot2 seems to be compiled for Java 6, Solr 3.x is Java 5 only. What to
do?
> 
> I've just added a 1.5-compliant JAR to https://issues.apache.org/jira/browse/SOLR-1804,
just replace carrot2-core-3.4.0.jar with the attached version. All tests passed for me locally,
I hope they will do too on Hudson.
> 
> S.
> 

--------------------------
Grant Ingersoll
http://lucenerevolution.org Lucene/Solr Conference, Boston Oct 7-8


Mime
View raw message